
/* default */
  div, ul, li{
	list-style:none;
}
a,img   {selector-dummy:expression(this.hideFocus=true);}
td	{ 
	font-family: Dotum, Arial; 
	font-size:12px;
	color:#585858;
	line-height:140%;	
	}
td a	{color:#585858;text-decoration:none;} 
td a:hover 	{color:#FF6622;text-decoration:none}img{border:0 none}
body, div, td	{ 
	scrollbar-face-color: #ffffff;
	scrollbar-highlight-color: #ffffff;
	scrollbar-3dlight-color: #dedede;
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-shadow-color: #dedede;
	scrollbar-arrow-color: #858585;
	scrollbar-track-color: #F0EFEF;
	scrollbar-base-color:#dedede;
	}

.hand {cursor:hand}

.news {font-family:  Dotum, Arial, Helvetica, sans-serif;color:#8a8a8b;font-size:11px;text-decoration:none;letter-spacing:-0.5px;line-height:15px;}
.news a:link {font-family: Dotum,  Arial, Helvetica, sans-serif;color:#8a8a8b;font-size:11px;text-decoration:none;letter-spacing:-0.5px;}
.news a:active {font-family:  Dotum, Arial, Helvetica, sans-serif;color:#8a8a8b;font-size:11px;text-decoration:none;letter-spacing:-0.5px;}
.news a:visited {font-family: Dotum,  Arial, Helvetica, sans-serif;color:#8a8a8b;font-size:11px;text-decoration:none;letter-spacing:-0.5px;}
.news a:hover {font-family:  Dotum, Arial, Helvetica, sans-serif;color:#b81818;font-size:11px;text-decoration:none;letter-spacing:-0.5px;}

.line_text {font-family:  Dotum, Arial, Helvetica, sans-serif;color:#000000;font-size:12px;text-decoration:none;letter-spacing:-0.5px;line-height:15px;}
.line_text:link {font-family: Dotum,  Arial, Helvetica, sans-serif;color:#000000;font-size:12px;text-decoration:none;letter-spacing:-0.5px;}
.line_text:active {font-family:  Dotum, Arial, Helvetica, sans-serif;color:#000000;font-size:12px;text-decoration:none;letter-spacing:-0.5px;}
.line_text:visited {font-family: Dotum,  Arial, Helvetica, sans-serif;color:#000000;font-size:12px;text-decoration:none;letter-spacing:-0.5px;}
.line_text:hover {font-family:  Dotum, Arial, Helvetica, sans-serif;color:#FF6622;font-size:12px;text-decoration:none;letter-spacing:-0.5px;}


.history {font-family:  Dotum, Arial, Helvetica, sans-serif;color:#b2b2b2;font-size:11px;text-decoration:none;letter-spacing:-0.5px;line-height:15px;}

.news {font-family:  Dotum, Arial, Helvetica, sans-serif;color:#6b6b6b;font-size:11px;text-decoration:none;letter-spacing:-0.5px;line-height:15px;}

.price01 {font-family:  Dotum, Arial, Helvetica, sans-serif;color:#B705A4;font-size:12px;text-decoration:none;letter-spacing:-0.5px;line-height:15px;}

.price02 {font-family:  Dotum, Arial, Helvetica, sans-serif;color:#000000;font-size:16px;font-weight: bold;letter-spacing:-0.5px;line-height:18px;}

.pro_title01 {font-family:  Dotum, Arial, Helvetica, sans-serif;color:#0062A0;font-size:16px;text-decoration:none;font-weight: bold;letter-spacing:-0.5px;line-height:19px;}
.pro_title02 {font-family:  Dotum, Arial, Helvetica, sans-serif;color:#0062A0;font-size:20px;text-decoration:none;font-weight: bold;letter-spacing:-0.5px;line-height:25px;}
.pro_title03 {font-family:  Dotum, Arial, Helvetica, sans-serif;color:#FF6600;font-size:11px;text-decoration:none;letter-spacing:-0.5px;line-height:12px;}


.select01
{
	PADDING-RIGHT: 3pt;
    PADDING-LEFT: 5pt;
    FONT-SIZE: 11px;
	LINE-HEIGHT: 10pt;
    PADDING-TOP: 5pt;
    FONT-FAMILY: ;
    BACKGROUND-COLOR: white;
    font-color: #055086;
}
.select02
{
	PADDING-RIGHT: 3pt;
    PADDING-LEFT: 5pt;
    FONT-SIZE: 11px;
	LINE-HEIGHT: 10pt;
    PADDING-TOP: 5pt;
    FONT-FAMILY: ;
    BACKGROUND-COLOR: #ebebeb;
    font-color: #055086;
}
.select03
{	height: 19px;
    FONT-SIZE: 11px;
	font-color: #333333;
}

textarea{FONT-SIZE: 9pt;border:1x solid #E9E5DA;background-color:white}

.input02{
background-color:#f3f3f3;
FONT-FAMILY:Dotum;
FONT-SIZE: 11px;
border: 1px solid #dedddd;
height: 12px
}

.input01{
background-color:#ffffff;
FONT-FAMILY:Dotum;
FONT-SIZE: 11px;
border: 1px solid #ffffff;
height: 12px
}


.select_01 {border:1px solid #D3D3D3; background-color:#FFFFFF; FONT-FAMILY:Dotum; color:#666666; height:19px}

.input_01 {border:1px solid #D3D3D3; background-color:#FFFFFF; FONT-FAMILY:Dotum; height:17px;color:#666666;}
.input_02 {border:1px solid #D3D3D3; background-color:#FFFFFF; FONT-FAMILY:Dotum; height:18px;color:#666666; padding-top:2px;}
.input_03 {border:1px solid #D3D3D3; background-color:#FFFFFF; FONT-FAMILY:Dotum; height:15px;color:#666666;}
.input_04 {border:1px solid #7b97bc; background-color:#FFFFFF; FONT-FAMILY:Dotum; height:20px;color:#454545;}



/* txt */
.t_01 { font-size:11px; font-family:Dotum; color:#4983ae;}
.t_02 { font-size:11px; font-family:Dotum; color:#4983ae;}
.t_03 { color:#16a9ed;}
.t_04 { font-size:11px; color:#777777;}
.t_05 { font-size:11px; color:#d0d0d0;}

.t_06 {color:#1685c8;font-family: Dotum;}
		a.t_06:link, a.t_06:visited, a.t_06:active {color:#1685c8;font-family: Dotum;text-decoration:none;}
		a.t_06:hover {color:#1685c8;font-family: Dotum;text-decoration:underline;}
		
.t_07 { color:#ff8400;}

.t_08 {font-size:11px; font-family: Dotum;}
		a.t_08:link, a.t_08:visited, a.t_08:active {font-size:11px; font-family: Dotum;text-decoration:none;}
		a.t_08:hover {font-size:11px; color:#FF6622;font-family: Dotum;text-decoration:underline;}
		
.t_09 {font-size:11px;color:#FF6622; font-family: Dotum;}
		a.t_09:link, a.t_09:visited, a.t_09:active {font-size:11px; font-family: Dotum;text-decoration:none;}
		a.t_09:hover {font-size:11px; color:#FF6622;font-family: Dotum;text-decoration:underline;}
		
.t_10 {color:#4580da;font-family: Dotum;}
		a.t_10:link, a.t_10:visited, a.t_10:active {color:#4580da;font-family: Dotum;text-decoration:none;}
		a.t_10:hover {color:#4580da;font-family: Dotum;text-decoration:underline;}

.t_11 { color:#e85200;}
.t_12 { font-size:18px; color:#222222; font-weight:bold;}
.t_13 { color:#ee3c51;}
.t_14 { font-weight:bold; padding-left:15px; color:#767676;}
.t_15 { font-size:11px; color:#999999;}

.t_16 { font-size:11px;  font-family: Dotum; color:#f93b01;}
		a.t_16:link, a.t_16:visited, a.t_16:active {font-size:11px;color:#f93b01; font-family: Dotum;text-decoration:none;}
		a.t_16:hover {font-size:11px; color:#f93b01;font-family: Dotum;text-decoration:underline;}
		
.t_17 { font-size:14px; color:#FFFFFF; font-weight:bold;}

.t_18 { font-size:14px;  font-family: Dotum; color:#5c5c5c; font-weight:bold; letter-spacing:1;}
		a.t_18:link, a.t_18:visited, a.t_18:active {font-size:14px;color:#5c5c5c;  font-weight:bold; font-family: Dotum;letter-spacing:1;text-decoration:none;}
		a.t_18:hover {font-size:14px; color:#1791f8;font-family: Dotum; font-weight:bold; letter-spacing:1; text-decoration:underline;}

.t_20 { color:#949494;}
.t_21 { font-size:11px; color:#16a9ed;}
.t_22 { font-size:16px;  font-family: Dotum; color:#5c5c5c; font-weight:bold; letter-spacing:-1;}
.t_23 { font-size:10px; color:#999999; font-family:Verdana; letter-spacing:-1px;}

.t_24 {color:#585858;font-family: Dotum;}
		a.t_24:link, a.t_24:visited, a.t_24:active {color:#585858;font-family: Dotum;text-decoration:none;}
		a.t_24:hover {color:#4580da;font-family: Dotum;text-decoration:underline;}



/*calendar*/
.date_today  {float:left; width:20px; font:11px ; color:#ffffff; background:#8fb9d6; text-align:center; margin:1px 1px 0 0; letter-spacing:1; text-decoration:none;
					border:1px solid #6b96b3;}
		a.date_today:link, a.date_today:visited, a.date_today:active 
			{float:left; width:20px; font-size:11px; color:#ffffff; background:#8fb9d6; margin:1px 1px 0 0; letter-spacing:1; 
				padding: 1px 0; text-decoration:none; border:1px solid #6b96b3;}
		a.date_today:hover
			{float:left; width:20px; font:11px; color:#333333; background:#c9d8ec; margin:1px 1px 0 0; letter-spacing:1; text-decoration:none;
				border:1px solid #6b96b3;}

.date_day  {float:left; width:20px; font:11px; color:#333333; text-align:center; margin:1px 1px 0 0; letter-spacing:1; text-decoration:none;
					border:1px solid #f9f9f9;}
		a.date_day:link, a.date_day:visited, a.date_day:active 
			{float:left; width:20px; font-size:11px; color:#333333; margin:1px 1px 0 0; letter-spacing:1; 
				padding: 1px 0; text-decoration:none; border:1px solid #f9f9f9;}
		a.date_day:hover
			{float:left; width:20px; font:11px; color:#333333; background:#c9d8ec; margin:1px 1px 0 0; letter-spacing:1; text-decoration:none;
				border:1px solid #c9d8ec;}

.date_day_off  {float:left; width:20px; font:11px; color:#999999; text-align:center; margin:1px 1px 0 0; letter-spacing:1; text-decoration:none;
					border:1px solid #f9f9f9;}
		a.date_day_off:link, a.date_day_off:visited, a.date_day_off:active 
			{float:left; width:20px; font-size:11px; color:#999999; margin:1px 1px 0 0; letter-spacing:1; 
				padding: 1px 0; text-decoration:none; border:1px solid #f9f9f9;}
		a.date_day_off:hover
			{float:left; width:20px; font:11px; color:#999999; background:#c9d8ec; margin:1px 1px 0 0; letter-spacing:1; text-decoration:none;
				border:1px solid #c9d8ec;}
				
.date_sun  {float:left; width:20px; font:11px; color:#ff3300; text-align:center; margin:1px 1px 0 0; letter-spacing:1; text-decoration:none;
					border:1px solid #f9f9f9;}
		a.date_sun:link, a.date_sun:visited, a.date_sun:active 
			{float:left; width:20px; font-size:11px; color:#ff3300; margin:1px 1px 0 0; letter-spacing:1; 
				padding: 1px 0; text-decoration:none; border:1px solid #f9f9f9;}
		a.date_sun:hover
			{float:left; width:20px; font:11px; color:#ff3300; background:#c9d8ec; margin:1px 1px 0 0; letter-spacing:1; text-decoration:none;
				border:1px solid #c9d8ec;}

.date_sun_off  {float:left; width:20px; font:11px; color:#ff9999; text-align:center; margin:1px 1px 0 0; letter-spacing:1; text-decoration:none;
					border:1px solid #f9f9f9;}
		a.date_sun_off:link, a.date_sun_off:visited, a.date_sun_off:active 
			{float:left; width:20px; font-size:11px; color:#ff9999; margin:1px 1px 0 0; letter-spacing:1; 
				padding: 1px 0; text-decoration:none; border:1px solid #f9f9f9;}
		a.date_sun_off:hover
			{float:left; width:20px; font:11px; color:#ff9999; background:#c9d8ec; margin:1px 1px 0 0; letter-spacing:1; text-decoration:none;
				border:1px solid #c9d8ec;}


/* td */
.td_01 { padding-left:15px;}
.td_02 { padding:6px;}
.td_03 { padding:7px;}



/* img */
.img_01{
border: 3px solid #bbb2a0;
}

.img_02{
border: 3px solid #555555;
}

.img_02{border: 3px solid #bbb2a0;}
a:img_02 {border: 3px solid #1a95dc;}
img.out {border: 3px solid #bbb2a0;}
img.over {border: 3px solid #1a95dc;} 


.tbl_type1{font-size:12px;border-collapse:collapse; border-spacing:0; margin:0; padding:0;width:670px;border-top:3px solid #d0dbdc; border-right:1px solid #d0dbdc;  border-bottom:1px solid #d0dbdc;  border-left:1px solid #d0dbdc;}
.tbl_type1 tr th{text-align:center;height:30px;background:#e7eded;font-weight:bold;text-align:center;border:1px solid #d0dbdc}
.tbl_type1 tr td{text-align:center;height:30px;border-right:1px solid #e0dfdf; border-left:1px solid #e0dfdf; border-bottom:1px solid #e0dfdf;}
.tbl_type1 tr td.lft{text-align:left; padding-left:10px}
.tbl_type1 tr td.bold{font-weight:bold; color:#008aff}
.tbl_type1 tr td.left{background:#f2f4f4}
.tbl_type1 tr td.bor_top{border-top:2px solid #d0dbdc}